@charset "utf-8";
/* CSS Document */


.wid320 {
	width:320px;
}
.wid390 {
	width:450px;
}
.wid450 {
	width:410px;
}

/*  mian01 */
#main01 {
	background-color:#FFFFFF;
	padding:40px 30px 30px;
	margin-bottom:30px;
	color:#435466;
	line-height:1.85;
	letter-spacing:0.5px;
}
#main01 .ttl {
	border-bottom:1px dotted #000000;
	font-weight:bold;
	color:#1673a6;
	font-size:26px;
	line-height:0.8;
	padding-bottom:12px;
	margin-bottom:15px;
}

/* main02 */
#main02 {
	background-color:#FFFFFF;
	padding:30px;
	margin-bottom:50px;
	color:#555555;
	letter-spacing:0.5px;
	line-height:1.85;
}
#main02 .sub_contents {
	background:url(../images/work/back01.jpg) repeat-y;
	padding:20px;
	margin-bottom:20px;
}
#main02 .ttl {
	color:#231814;
	font-size:24px;
	line-height:1.1;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:5px;
	padding-bottom:8px;
	background:url(../images/work/border01.jpg) repeat-x bottom;
}
#main02 .ttl span {
	font-size:34px;
	line-height:0.76;
	color:#1779ad;
}